-S 0  -X RUN  -Q 0 -L 4   109 400
-S 0  -X RUN  -Q 0 -L 4   80 250
-S 0  -X RUN  -Q 0 -L 4   70 250
-S 1  -X RUN  -Q 1 -L 3   61 250
-S 1  -X RUN  -Q 1 -L 3   59 300
-S 1  -X RUN  -Q 2 -L 2   40 125
-S 1  -X RUN  -Q 2 -L 2   37 400
-S 2  -X RUN  -Q 3 -L 1   34 200
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 4  33 250
-S 3  30 125
-S 3  30 175
-S 4  29 250
-S 3  29 100
-S 3  26 125
-S 4  17 175
-S 4  11 125
-S 4  9 100
